/* Mini Calendar Styles */

.tribe-mini-calendar {
  background: #fff;
}

.tribe-mini-calendar thead,
.tribe-mini-calendar-nav td {
  border: 0;
  background: #f6a03b;
}

.tribe-mini-calendar td {
  border: 0;
  color: #535353;
  background: none;
}

.tribe-mini-calendar th {
  padding: 24px 0 8px 0;
  border: 0;
  font-weight: 400;
  font-size: 0.875rem;
  background-color: #fff;
  color: #535353;
}

.tribe-mini-calendar tbody tr:last-child td {
  padding-bottom: 8px;
}

.tribe-mini-calendar-nav td {
  font-family: "Bree Serif";
  font-weight: 400;
  font-size: 1.5rem;
  line-height: 2.5rem;
}

.tribe-mini-calendar-nav div {
  display: flex;
}

.tribe-mini-calendar-nav span {
  font-weight: inherit;
  text-transform: none;
}

.tribe-mini-calendar-nav .tribe-mini-calendar-nav-link {
  width: 40px;
  padding: 0;
}

.tribe-mini-calendar-nav .tribe-mini-calendar-nav-link span {
  position: relative;
  top: -2px; /* Center characters in line */
}

.tribe-mini-calendar-nav .tribe-mini-calendar-nav-link:hover {
  background-color: #de5c06;
}

.tribe-mini-calendar-nav .prev-month {
  margin-right: 16px;
}

.tribe-mini-calendar-nav .next-month {
  margin-left: 16px;
}

.tribe-mini-calendar-no-event {
  padding: 12px;
  color: inherit;
}

.tribe-mini-calendar .tribe-events-has-events {
  background: none;
}

.tribe-mini-calendar .tribe-events-past {
  opacity: 1;
}

.tribe-mini-calendar .tribe-events-othermonth {
  background: none;
  opacity: 0.6;
}

.tribe-mini-calendar .tribe-events-has-events div[id*="daynum-"] a {
  padding: 12px;
  color: inherit;
}

.tribe-mini-calendar .tribe-events-has-events div[id*="daynum-"] a::before {
  content: none;
}

.tribe-mini-calendar .tribe-events-present,
.tribe-mini-calendar .tribe-mini-calendar-today {
  background: none;
}

.tribe-mini-calendar .tribe-events-has-events:hover {
  background: none;
}

.tribe-mini-calendar .tribe-events-has-events:hover a:hover {
  background: none;
  color: inherit;
}

.tribe-mini-calendar .tribe-events-has-events.tribe-events-present:hover,
.tribe-mini-calendar .tribe-events-has-events.tribe-mini-calendar-today:hover {
  background: none;
}

.tribe-mini-calendar div[id*="daynum-"] {
  position: relative;
}

.tribe-mini-calendar div[id*="daynum-"] .tribe-mini-calendar-no-event {
  position: relative;
}

.tribe-mini-calendar div[id*="daynum-"]::before {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 24px;
  height: 24px;
  margin: -12px 0 0 -12px;
  border: 1px solid #f6a03b;
  background: #f6a03b;
  transform: rotate(45deg);
}

.tribe-mini-calendar .tribe-events-has-events div[id*="daynum-"]::before {
  content: "";
}

.tribe-mini-calendar .tribe-events-present div[id*="daynum-"] {
  color: inherit;
}

.tribe-mini-calendar .tribe-events-present div[id*="daynum-"]::before {
  content: "";
  background: #fff;
  border-color: #f6a03b;
}

.tribe-mini-calendar .tribe-events-has-events div[id*="daynum-"]:hover,
.tribe-mini-calendar .tribe-mini-calendar-today div[id*="daynum-"] {
  color: #fff;
}

.tribe-mini-calendar .tribe-events-has-events div[id*="daynum-"]:hover::before,
.tribe-mini-calendar .tribe-mini-calendar-today div[id*="daynum-"]::before {
  content: "";
  background: #de5c06;
  border-color: #de5c06;
}

.tribe-mini-calendar-event {
  padding: 2px 12px;
  margin: 24px 0;
  border: 0;
  background: #fff;
  color: #535353;
  text-align: left;
}

.tribe-mini-calendar-list-wrapper .list-info {
  margin-bottom: 10px;
}

.tribe-mini-calendar-event .list-info h2 {
  margin-bottom: 4px;
}